<template>
  <div class="fixed bottom-2 right-2 flex flex-row items-center">
    <span class="text-xs">powered by</span>
    <a
      href="https://vuejs.org/"
      target="_blank"
    >
      <img
        class="ml-1 h-8 w-8"
        title="VueJS"
        alt="VueJS Logo"
        src="../assets/images/vue-16x16.png"
        width="16"
        height="16"
        loading="lazy"
      >
    </a>
  </div>
</template>

<script>
export default {
  name: "Footer"
};
</script>
